r2804 - Nitpick

Randy McMurchy randy at linuxfromscratch.org
Wed Oct 13 20:21:31 PDT 2004


igor at linuxfromscratch.org wrote:

> +[para]Some vulnerabilities were reported in [filename
> +class="libraryfile"]libXpm[/filename]. A remote user may be able to
> +execute arbitrary code on applications that use [filename
> +class="libraryfile"]libXpm[/filename]. [application]Xorg[/application]
> +team released a patch for their version 6.8.0 but it works for
> +[application]XFree86[/application] as well. Apply the patch:

Perhaps insert "The" before Xorg in the next to last sentence.

-- 
Randy



More information about the blfs-book mailing list